@charset "utf-8";

@font-face {
    font-family: 'Paperlogy';
    src: url('../font/Paperlogy-1Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('../font/Paperlogy-2ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('../font/Paperlogy-3Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('../font/Paperlogy-4Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('../font/Paperlogy-5Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('../font/Paperlogy-6SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('../font/Paperlogy-7Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('../font/Paperlogy-8ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('../font/Paperlogy-9Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

.reveal_cnt {opacity: 0;transition-property: opacity, transform;transition-duration: 1.2s;}
.reveal_cnt[data-reveal="fade-left"] {transform: translate3d(-30px, 0, 0);}
.reveal_cnt[data-reveal="fade-right"] {transform: translate3d(30px, 0, 0);}
.reveal_cnt[data-reveal="fade-up"] {transform: translate3d(0, 40px, 0);}
.reveal_cnt[data-reveal="fade-down"] {transform: translate3d(0, -40px, 0);}
.reveal_cnt[data-reveal^=fade].is_reveal{opacity: 1;transform: translate3d(0, 0, 0);}


/* =============================  S:about_compontent  ============================= */
.about_compontent{font-family: 'Paperlogy', sans-serif !important;overflow: hidden;}
.about_compontent .compontent_inner{}

.about_sect{width: 100%;}
.about_sect .sect_inner{width: 100%;max-width: 1448px;margin: 0 auto;padding: 0 24px;}
.about_sect .sect_inner.full{}
.about_sect .sect_inner.lg{}
.about_sect .sect_inner.md{}
.about_sect .sect_inner.sm{}

.about_sect .sect_hd{}
.about_sect .sect_hd.type_flex{display: flex;align-items: flex-end;justify-content: space-between;column-gap: 8px;flex-wrap: nowrap;padding-bottom: 16px;border-bottom: 1px solid #e1ded6;}
.about_sect .sect_hd.type_flex:has(.reveal_cnt){overflow: hidden;}
.about_sect .sect_hd.type_flex .hd_left{flex: 1 1 0%;}
.about_sect .sect_hd.type_flex .hd_right{flex: 0 0 auto;}

.about_sect .sect_cate_box{}
.about_sect .sect_cate_box .sect_cate{font-size: var(--fs-16);font-weight: 500;line-height: var(--lh-24);color: var(--color-main3);}

.about_sect .sect_logo_box{}
.about_sect .sect_cate_box + .sect_logo_box{margin-top: 24px;}
.about_sect .sect_logo_box .sect_logo{font-size: var(--fs-42);font-weight: 300;line-height: var(--lh-50);color: var(--color-main-bg);}

.about_sect .sect_tit_box{}
.about_sect .sect_cate_box + .sect_tit_box{margin-top: 12px;}
.about_sect .sect_logo_box + .sect_tit_box{margin-top: 24px;}
.about_sect .sect_tit_box .sect_tit{font-size: var(--fs-48);font-weight: 600;line-height: var(--lh-56);color: var(--color-black);word-break: keep-all;}
.about_sect .sect_tit_box .sect_tit .point{color: var(--color-main1);}

.about_sect .sect_desc_box{}
.about_sect .sect_tit_box + .sect_desc_box{margin-top: 24px;}
.about_sect .sect_desc_box .sect_desc{font-size: var(--fs-20);font-weight: 300;line-height: var(--lh-28);color: var(--color-gray1);word-break: keep-all;}
.about_sect .sect_desc_box .sect_desc + .sect_desc{margin-top: 16px;}

.about_sect .sect_numb_box{padding-bottom: 16px;}
.about_sect .sect_numb_box .sect_numb{font-size: var(--fs-60);font-weight: 300;line-height: var(--lh-68);color: #e1ded6;}

.about_sect .sect_bd{}

@media (max-width: 1680px){
}
@media (max-width: 1448px){
    .about_sect .sect_logo_box .sect_logo{font-size: var(--fs-36);line-height: var(--lh-44);}
    .about_sect .sect_tit_box .sect_tit{font-size: var(--fs-42);line-height: var(--lh-50);}
}
@media (max-width: 1280px){
    .about_sect .sect_logo_box .sect_logo{font-size: var(--fs-30);line-height: var(--lh-36);}
    .about_sect .sect_tit_box .sect_tit{font-size: var(--fs-36);line-height: var(--lh-42);}
}
@media (max-width: 1080px){
    .about_sect .sect_logo_box .sect_logo{font-size: var(--fs-24);line-height: var(--lh-30);}
    .about_sect .sect_tit_box .sect_tit{font-size: var(--fs-28);line-height: var(--lh-34);}
    .about_sect .sect_desc_box .sect_desc{font-size: var(--fs-16);line-height: var(--lh-24);}
    .about_sect .sect_numb_box{padding-bottom: 12px;}
    .about_sect .sect_numb_box .sect_numb{font-size: var(--fs-36);line-height: var(--lh-42);}
}
@media (max-width: 768px){
    .about_sect .sect_cate_box .sect_cate{font-size: var(--fs-14);line-height: var(--lh-20);}
    .about_sect .sect_cate_box + .sect_logo_box{margin-top: 16px;}
    .about_sect .sect_logo_box .sect_logo{font-size: var(--fs-20);line-height: var(--lh-26);}
    .about_sect .sect_logo_box + .sect_tit_box{margin-top: 16px;}
    .about_sect .sect_tit_box .sect_tit{font-size: var(--fs-22);line-height: var(--lh-28);}
    .about_sect .sect_tit_box + .sect_desc_box{margin-top: 16px;}
    .about_sect .sect_desc_box .sect_desc{font-size: var(--fs-14);line-height: var(--lh-20);}
}
@media (max-width: 600px){
    .about_sect .sect_tit_box .sect_tit{font-size: var(--fs-20);line-height: var(--lh-26);}
    .about_sect .sect_desc_box .sect_desc + .sect_desc{margin-top: 10px;}
    .about_sect .sect_numb_box{padding-bottom: 0;}
    .about_sect .sect_numb_box .sect_numb{font-size: var(--fs-28);line-height: var(--lh-36);}
}
@media (max-width: 375px){
}
/* =============================  S:about_compontent  ============================= */


/* =============================  S:about_sect_01  ============================= */
.about_sect.sect_01{width: 100%;max-height: 872px;aspect-ratio: 1920 / 872;position: relative;}
.about_sect.sect_01 .sect_bg_box{width: 100%;height: 100%;display: flex;align-items: stretch;justify-content: flex-end;flex-wrap: nowrap;background-color: #F87E25;}
.about_sect.sect_01 .sect_bg_box .bg_right{width: auto;height: 100%;line-height: 0;}
.about_sect.sect_01 .sect_bg_box .bg_right img{height: 100%;}

.about_sect.sect_01 .sect_inner{position: absolute;inset: 0;z-index: 2;display: flex;align-items: flex-end;}
.about_sect.sect_01 .sect_hd{padding: 96px 0;}

.about_sect.sect_01 .sect_cate_box .sect_cate{font-size: var(--fs-20);font-weight: 400;line-height: var(--lh-28);color: #ffbe92;position: relative;padding-left: 32px;}
.about_sect.sect_01 .sect_cate_box .sect_cate::before{content: '';display: block;width: 20px;height: 1px;background-color: #ffbe92;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}

.about_sect.sect_01 .sect_logo_box .sect_logo{color: #ffbe92;}
.about_sect.sect_01 .sect_tit_box .sect_tit{font-size: var(--fs-70);font-weight: 400;line-height: var(--lh-78);color: var(--color-white);}
.about_sect.sect_01 .sect_desc_box .sect_desc{color: #ffbe92;}
.about_sect.sect_01 .sect_desc_box .sect_desc .bold{font-weight: 600;}


@media (max-width: 1680px){
}
@media (max-width: 1440px){
    .about_sect.sect_01 .sect_tit_box .sect_tit{font-size: var(--fs-60);line-height: var(--lh-68);}
}
@media (max-width: 1280px){
    .about_sect.sect_01 .sect_tit_box .sect_tit{font-size: var(--fs-48);line-height: var(--lh-56);}
}
@media (max-width: 1080px){
    .about_sect.sect_01 .sect_hd{padding-top: 56px;padding-bottom: 56px;}
    .about_sect.sect_01 .sect_cate_box .sect_cate{font-size: var(--fs-16);line-height: var(--lh-24);}
    .about_sect.sect_01 .sect_tit_box .sect_tit{font-size: var(--fs-36);line-height: var(--lh-42);}
}
@media (max-width: 768px){
    .about_sect.sect_01 .sect_hd{padding-top: 32px;padding-bottom: 32px;}
    .about_sect.sect_01 .sect_cate_box .sect_cate{padding-left: 22px;font-size: var(--fs-14);line-height: var(--lh-20);}
    .about_sect.sect_01 .sect_cate_box .sect_cate::before{width: 14px;}
    .about_sect.sect_01 .sect_tit_box .sect_tit{font-size: var(--fs-28);line-height: var(--lh-34);}
}
@media (max-width: 600px){
    .about_sect.sect_01{min-height: 400px;}
}
@media (max-width: 375px){
}
/* =============================  S:about_sect_01  ============================= */


/* =============================  S:about_sect_02  ============================= */
.about_sect.sect_02{background-color: #FAF8F4;}
.about_sect.sect_02 .sect_inner{padding-top: 96px;padding-bottom: 96px;display: flex;align-items: center;justify-content: center;flex-wrap: nowrap;column-gap: 64px;}
.about_sect.sect_02 .sect_hd{}
.about_sect.sect_02 .sect_bd{flex: 0 0 auto;}

.about_sect .difference_list{}
.about_sect .difference_item{border: 1px solid #e2ddd6;border-left: 8px solid #f87e25;border-radius: 16px;overflow: hidden;}
.about_sect .difference_item + .difference_item{margin-top: 32px;}
.about_sect .difference_item .item_inner{padding: 32px 24px;background-color: var(--color-white);border-radius: 16px;}
.about_sect .difference_item .item_tit_box{}
.about_sect .difference_item .item_tit_box .item_tit{font-size: var(--fs-18);font-weight: 500;line-height: var(--lh-26);color: var(--color-main3);}
.about_sect .difference_item .item_tit_box .item_tit .point{font-size: var(--fs-36);font-weight: 400;}
.about_sect .difference_item .item_desc_box{}
.about_sect .difference_item .item_tit_box + .item_desc_box{margin-top: 10px;}
.about_sect .difference_item .item_desc_box .item_desc{font-size: var(--fs-16);font-weight: 300;line-height: var(--lh-24);color: var(--color-gray5);}
.about_sect .difference_item .item_desc_box .item_desc .point{font-weight: 600;}

@media (max-width: 1680px){
}
@media (max-width: 1440px){
}
@media (max-width: 1280px){
}
@media (max-width: 1080px){
    .about_sect.sect_02 .sect_inner{column-gap: 32px;}
    .about_sect.sect_02 .sect_desc_box .sect_desc br{display: none;}

    .about_sect .difference_item + .difference_item{margin-top: 24px;}
    .about_sect .difference_item .item_inner{padding: 28px 20px;}
    .about_sect .difference_item .item_tit_box .item_tit .point{font-size: var(--fs-28);}
}
@media (max-width: 768px){
    .about_sect.sect_02 .sect_inner{display: block;}
    .about_sect.sect_02 .sect_hd + .sect_bd{margin-top: 48px;}
}
@media (max-width: 600px){
    .about_sect.sect_02 .sect_inner{padding-top: 64px;padding-bottom: 64px;}
    .about_sect.sect_02 .sect_hd + .sect_bd{margin-top: 32px;}
    .about_sect .difference_item{border-left-width: 4px;border-radius: 8px;}
    .about_sect .difference_item .item_inner{padding: 24px 16px;}
    .about_sect .difference_item .item_tit_box .item_tit{font-size: var(--fs-16);line-height: var(--lh-24);}
    .about_sect .difference_item .item_tit_box .item_tit .point{font-size: var(--fs-24);}
    .about_sect .difference_item .item_tit_box + .item_desc_box{margin-top: 8px;}
    .about_sect .difference_item .item_desc_box .item_desc{font-size: var(--fs-14);line-height: var(--lh-20);}
}
@media (max-width: 375px){
}
/* =============================  S:about_sect_02  ============================= */


/* =============================  S:about_sect_03  ============================= */
.about_sect.sect_03{background-color: #F0ECE3;}
.about_sect.sect_03 .sect_inner{padding-top: 96px;padding-bottom: 96px;}
.about_sect.sect_03 .sect_hd + .sect_bd{margin-top: 48px;}

.about_sect.sect_03 .brand_list{display: flex;align-items: stretch;flex-wrap: nowrap;column-gap: 32px;}
.about_sect.sect_03 .brand_item{width: calc(100%/3 - (64px/3));border: 1px solid #e0ddd5;}
.about_sect.sect_03 .brand_item .item_inner{width: 100%;height: 100%;background-color: var(--color-white);}
.about_sect.sect_03 .brand_item .item_thumb_box{width: 100%;aspect-ratio: 365 / 194;overflow: hidden;border-bottom: 1px solid #e0ddd5;}
.about_sect.sect_03 .brand_item .item_thumb_box .item_thumb{width: 100%;height: 100%;}
.about_sect.sect_03 .brand_item .item_thumb_box .item_thumb img{width: 100%;height: 100%;object-fit: cover;object-position: center;}

.about_sect.sect_03 .brand_item .item_desc_box{width: 100%;padding: 32px 24px;box-sizing: border-box;}
.about_sect.sect_03 .brand_item .item_desc_box .desc_top{}
.about_sect.sect_03 .brand_item .item_desc_box .desc_bottom{margin-top: 24px;padding-top: 24px;border-top: 1px solid #e0ddd5;}

.about_sect.sect_03 .brand_item .item_cate_box{display: inline-block;padding: 0 12px;border-radius: 4px;box-sizing: border-box;}
.about_sect.sect_03 .brand_item .item_cate_box .item_cate{font-size: var(--fs-14);font-weight: 500;line-height: var(--lh-20);}

.about_sect.sect_03 .brand_item.n01 .item_cate_box{background-color: #ffede1;}
.about_sect.sect_03 .brand_item.n01 .item_cate_box .item_cate{color: #f87f26;}
.about_sect.sect_03 .brand_item.n02 .item_cate_box{background-color: #e8eef8;}
.about_sect.sect_03 .brand_item.n02 .item_cate_box .item_cate{color: #0a459b;}
.about_sect.sect_03 .brand_item.n03 .item_cate_box{background-color: #e8f2ec;}
.about_sect.sect_03 .brand_item.n03 .item_cate_box .item_cate{color: #2a4034;}

.about_sect.sect_03 .brand_item .item_tit_box{}
.about_sect.sect_03 .brand_item .item_cate_box + .item_tit_box{margin-top: 12px;}
.about_sect.sect_03 .brand_item .item_tit_box .item_tit{font-size: var(--fs-20);font-weight: 400;line-height: var(--lh-26);color: var(--color-black);}

.about_sect.sect_03 .brand_item .item_txt_box{}
.about_sect.sect_03 .brand_item .item_tit_box + .item_txt_box{margin-top: 12px;}
.about_sect.sect_03 .brand_item .item_txt_box .item_txt{font-size: var(--fs-16);font-weight: 300;line-height: var(--lh-24);color: var(--color-gray7);}

.about_sect.sect_03 .brand_item .item_type_box{}
.about_sect.sect_03 .brand_item .item_type_box .type_txt{font-size: var(--fs-14);font-weight: 300;line-height: var(--lh-18);color: var(--color-black);}
.about_sect.sect_03 .brand_item .item_type_box .type_txt + .type_txt{margin-top: 6px;}
.about_sect.sect_03 .brand_item .item_type_box .type_txt.dot{padding-left: 12px;position: relative;}
.about_sect.sect_03 .brand_item .item_type_box .type_txt.dot:before{content: '';display: block;width: 4px;height: 4px;border-radius: 50%;position: absolute;left: 0;top: 6px;}
.about_sect.sect_03 .brand_item.n01 .item_type_box .type_txt.dot:before{background-color: #f87f26;}
.about_sect.sect_03 .brand_item.n02 .item_type_box .type_txt.dot:before{background-color: #0a459b;}
.about_sect.sect_03 .brand_item.n03 .item_type_box .type_txt.dot:before{background-color: #2a4034;}

@media (max-width: 1680px){
}
@media (max-width: 1440px){
}
@media (max-width: 1280px){
}
@media (max-width: 1080px){
    .about_sect.sect_03 .brand_list{column-gap: 24px;}
}
@media (max-width: 768px){
    .about_sect.sect_03 .brand_list{display: block;}
    .about_sect.sect_03 .brand_item{width: 100%;}
    .about_sect.sect_03 .brand_item + .brand_item{margin-top: 24px;}
}
@media (max-width: 600px){
    .about_sect.sect_03 .sect_inner{padding-top: 64px;padding-bottom: 64px;}
    
    .about_sect.sect_03 .brand_item .item_desc_box{padding: 24px 16px;}
    .about_sect.sect_03 .brand_item .item_cate_box .item_cate{font-size: var(--fs-12);}
    .about_sect.sect_03 .brand_item .item_tit_box .item_tit{font-size: var(--fs-16);line-height: var(--lh-20);}
    .about_sect.sect_03 .brand_item .item_tit_box .item_tit br{display: none;}
    .about_sect.sect_03 .brand_item .item_tit_box + .item_txt_box{margin-top: 8px;}
    .about_sect.sect_03 .brand_item .item_txt_box .item_txt{font-size: var(--fs-14);line-height: var(--lh-20);}

    .about_sect.sect_03 .brand_item .item_desc_box .desc_bottom{margin-top: 16px;padding-top: 16px;}
    .about_sect.sect_03 .brand_item .item_type_box .type_txt{font-size: var(--fs-12);line-height: var(--lh-16);}
    .about_sect.sect_03 .brand_item .item_type_box .type_txt + .type_txt{margin-top: 4px;}
    .about_sect.sect_03 .brand_item .item_type_box .type_txt.dot{padding-left: 10px;}

}
@media (max-width: 375px){
}
/* =============================  S:about_sect_03  ============================= */


/* =============================  S:about_sect_04  ============================= */
.about_sect.sect_04{background-color: #FAF8F4;}
.about_sect.sect_04 .sect_inner{padding-top: 96px;padding-bottom: 96px;}
.about_sect.sect_04 .sect_hd + .sect_bd{margin-top: 64px;}

.about_sect.sect_04 .why_list{width: 100%;border: 1px solid #e2ddd6;position: relative;display: flex;align-items: stretch;flex-wrap: wrap;}
.about_sect.sect_04 .why_list::after{content: '';width: 1px;height: 100%;background-color: #e2ddd6;position: absolute;left: 50%;top: 0;bottom: 0;z-index: 2;transform: translateX(-50%);}
.about_sect.sect_04 .why_item{width: 50%;background-color: #faf8f4;box-sizing: border-box;overflow: hidden;}
.about_sect.sect_04 .why_item.n01,
.about_sect.sect_04 .why_item.n02{border-bottom: 1px solid #e2ddd6;}
.about_sect.sect_04 .why_item .item_inner{width: 100%;height: 100%;padding: 56px 48px;box-sizing: border-box;position: relative;}
.about_sect.sect_04 .why_item .item_cate_box{}
.about_sect.sect_04 .why_item .item_cate_box .item_cate{font-size: var(--fs-14);font-weight: 800;line-height: var(--lh-20);color: #f87f26;}

.about_sect.sect_04 .why_item .item_tit_box{}
.about_sect.sect_04 .why_item .item_cate_box + .item_tit_box{margin-top: 20px;}
.about_sect.sect_04 .why_item .item_tit_box .item_tit{font-size: var(--fs-20);font-weight: 500;line-height: var(--lh-26);color: var(--color-black);}

.about_sect.sect_04 .why_item .item_txt_box{max-width: 435px;}
.about_sect.sect_04 .why_item .item_tit_box + .item_txt_box{margin-top: 16px;}
.about_sect.sect_04 .why_item .item_txt_box .item_txt{font-size: var(--fs-16);font-weight: 300;line-height: var(--lh-24);color: #8c8374;word-break: keep-all;}
.about_sect.sect_04 .why_item .item_txt_box .item_txt br{display: none;}
.about_sect.sect_04 .why_item .item_txt_box .item_txt .point{font-weight: 500;color: #f87f26;}

.about_sect.sect_04 .why_item .item_numb_box{position: absolute;right: 0;bottom: -8px;z-index: 1;}
.about_sect.sect_04 .why_item.n01 .item_numb_box{right: -15px;}
.about_sect.sect_04 .why_item.n02 .item_numb_box{right: -3px;}
.about_sect.sect_04 .why_item.n03 .item_numb_box{right: -3px;}
.about_sect.sect_04 .why_item.n04 .item_numb_box{right: 2px;}
.about_sect.sect_04 .why_item .item_numb_box .item_numb{font-size: var(--fs-70);font-weight: 700;line-height: 1;color: #f2f0ec;}

@media (max-width: 1680px){
}
@media (max-width: 1440px){
}
@media (max-width: 1280px){
}
@media (max-width: 1080px){
}
@media (max-width: 768px){
    .about_sect.sect_04 .why_list{display: block;}
    .about_sect.sect_04 .why_list::after{display: none;}
    .about_sect.sect_04 .why_item{width: 100%;}
    .about_sect.sect_04 .why_item.n03{border-bottom: 1px solid #e2ddd6;}
    .about_sect.sect_04 .why_item .item_inner{padding: 48px;}
}
@media (max-width: 600px){
    .about_sect.sect_04 .sect_inner{padding-top: 64px;padding-bottom: 64px;}
    .about_sect.sect_04 .sect_hd + .sect_bd{margin-top: 48px;}
    .about_sect.sect_04 .why_item .item_inner{padding: 24px 24px 32px;}
    .about_sect.sect_04 .why_item .item_cate_box .item_cate{font-size: var(--fs-12);line-height: var(--lh-18);}
    .about_sect.sect_04 .why_item .item_cate_box + .item_tit_box{margin-top: 16px;}
    .about_sect.sect_04 .why_item .item_tit_box .item_tit{font-size: var(--fs-16);line-height: var(--lh-20);}
    .about_sect.sect_04 .why_item .item_tit_box + .item_txt_box{margin-top: 10px;}
    .about_sect.sect_04 .why_item .item_txt_box .item_txt{font-size: var(--fs-14);line-height: var(--lh-18);}
    .about_sect.sect_04 .why_item .item_numb_box .item_numb{font-size: var(--fs-42);}
}
@media (max-width: 375px){
}
/* =============================  S:about_sect_04  ============================= */


/* =============================  S:about_sect_05  ============================= */
.about_sect.sect_05{}
.about_sect.sect_05 .sect_inner{padding-top: 96px;padding-bottom: 96px;}
.about_sect.sect_05 .sect_hd.type_flex{border-bottom: 1px solid #faf8f4;}

.about_sect.sect_05 .sect_hd + .sect_bd{margin-top: 48px;}

.about_sect.sect_05 .howto_list{position: relative;}
.about_sect.sect_05 .howto_list::after{content: '';width: 1px;height: 100%;background-color: #faf8f4;position: absolute;left: 25px;top: 0;bottom: 0;z-index: -1;}
.about_sect.sect_05 .howto_item{}
.about_sect.sect_05 .howto_item + .howto_item{margin-top: 48px;}
.about_sect.sect_05 .howto_item .item_inner{display: flex;align-items: flex-start;flex-wrap: nowrap;column-gap: 32px;}
.about_sect.sect_05 .howto_item .item_numb_box{flex: 0 0 auto;display: flex;align-items: center;justify-content: center;width: 50px;height: 50px;border-radius: 50%;background-color: #f87f26;}
.about_sect.sect_05 .howto_item .item_numb_box .item_numb{font-size: var(--fs-18);font-weight: 500;line-height: 1;color: var(--color-white);}

.about_sect.sect_05 .howto_item .item_desc_box{flex: 1 1 0%;padding-top: 14px;}
.about_sect.sect_05 .howto_item .item_desc_box .item_tit_box{}
.about_sect.sect_05 .howto_item .item_desc_box .item_tit_box .item_tit{font-size: var(--fs-20);font-weight: 600;line-height: var(--lh-24);color: var(--color-black);}
.about_sect.sect_05 .howto_item .item_desc_box .item_txt_box{}
.about_sect.sect_05 .howto_item .item_desc_box .item_tit_box + .item_txt_box{margin-top: 8px;}
.about_sect.sect_05 .howto_item .item_desc_box .item_txt_box .item_txt{font-size: var(--fs-16);font-weight: 300;line-height: var(--lh-24);color: var(--color-gray5);}

@media (max-width: 1680px){
}
@media (max-width: 1440px){
}
@media (max-width: 1280px){
}
@media (max-width: 1080px){
}
@media (max-width: 768px){
}
@media (max-width: 600px){
    .about_sect.sect_05 .sect_inner{padding-top: 64px;padding-bottom: 64px;}

    .about_sect.sect_05 .howto_item + .howto_item{margin-top: 32px;}
    .about_sect.sect_05 .howto_item .item_inner{column-gap: 16px;}
    .about_sect.sect_05 .howto_item .item_numb_box{width: 40px;height: 40px;}
    .about_sect.sect_05 .howto_item .item_numb_box .item_numb{font-size: var(--fs-14);}

    .about_sect.sect_05 .howto_item .item_desc_box{padding-top: 11px;}
    .about_sect.sect_05 .howto_item .item_desc_box .item_tit_box .item_tit{font-size: var(--fs-16);line-height: var(--lh-20);}
    .about_sect.sect_05 .howto_item .item_desc_box .item_txt_box .item_txt{font-size: var(--fs-14);line-height: var(--lh-18);}
}
@media (max-width: 375px){
}

/* =============================  S:about_sect_05  ============================= */


/* =============================  S:about_sect_06  ============================= */
.about_sect.sect_06{background-color: #F87E25;}
.about_sect.sect_06 .sect_inner{padding-top: 96px;padding-bottom: 96px;}
.about_sect.sect_06 .hd_left{text-align: center;}
.about_sect.sect_06 .sect_cate_box .sect_cate{color: var(--color-white);}
.about_sect.sect_06 .sect_cate_box + .sect_tit_box{margin-top: 32px;}
.about_sect.sect_06 .sect_tit_box .sect_tit{font-weight: 400;color: var(--color-white);}
.about_sect.sect_06 .sect_desc_box .sect_desc{color: var(--color-white);}

.about_sect.sect_06 .sect_hd + .sect_bd{margin-top: 56px;}

.about_sect.sect_06 .benefit_list{display: flex;align-items: center;justify-content: center;flex-wrap: wrap;column-gap: 8px;row-gap: 12px;}
.about_sect.sect_06 .benefit_item{display: inline-block;flex: 0 0 auto;}
.about_sect.sect_06 .benefit_item .item_tag_box{padding: 10px 14px;border: 1px solid var(--color-white);border-radius: 24px;}
.about_sect.sect_06 .benefit_item .item_tag_box .item_tag{font-size: var(--fs-16);font-weight: 500;line-height: var(--lh-20);color: var(--color-white);white-space: nowrap;}

.about_sect.sect_06 .benefit_list + .cnt_btns_box{margin-top: 56px;}
.about_sect.sect_06 .cnt_btns_box{display: flex;align-items: center;justify-content: center;}
.about_sect.sect_06 .cnt_btns_box .cnt_btns{display: inline-flex;align-items: center;flex-wrap: nowrap;column-gap: 8px;padding: 16px 32px;background-color: var(--color-white);border-radius: 8px;box-sizing: border-box;}
.about_sect.sect_06 .cnt_btns_box .cnt_btns .btns_name{font-size: var(--fs-14);font-weight: 500;line-height: var(--lh-20);color: #f87f26;}
.about_sect.sect_06 .cnt_btns_box .cnt_btns .icon_arr{display: inline-block;width: 12px;height: 7px;line-height: 0;}
.about_sect.sect_06 .cnt_btns_box .cnt_btns .icon_arr svg{width: 100%;height: 100%;}

@media (max-width: 1680px){
}
@media (max-width: 1440px){
}
@media (max-width: 1280px){
}
@media (max-width: 1080px){
}
@media (max-width: 768px){
}
@media (max-width: 600px){
    .about_sect.sect_06 .sect_inner{padding-top: 64px;padding-bottom: 64px;}
    .about_sect.sect_06 .sect_hd + .sect_bd{margin-top: 48px;}
    .about_sect.sect_06 .benefit_item .item_tag_box{padding: 8px 12px;}
    .about_sect.sect_06 .benefit_item .item_tag_box .item_tag{font-size: var(--fs-12);}

    .about_sect.sect_06 .benefit_list + .cnt_btns_box{margin-top: 48px;}
    .about_sect.sect_06 .cnt_btns_box .cnt_btns{padding: 12px 24px;}
}
@media (max-width: 375px){
}
/* =============================  S:about_sect_06  ============================= */


/* =============================  S:about_sect_06  ============================= */
.about_sect.sect_07{background-color: var(--color-white);}
.about_sect.sect_07 .sect_inner{display: flex;align-items: center;justify-content: space-between;column-gap: 16px;padding-top: 96px;padding-bottom: 96px;}

.about_sect.sect_07 .sect_hd{flex: 1 1 0%;}
.about_sect.sect_07 .sect_bd{flex: 0 0 auto;}

.about_sect.sect_07 .cnt_btns_box{display: flex;align-items: center;justify-content: center;column-gap: 8px;}
.about_sect.sect_07 .cnt_btns_box .cnt_btns{display: inline-flex;align-items: center;flex-wrap: nowrap;column-gap: 8px;padding: 16px 24px;background-color: var(--color-white);border: 1px solid #f87f26;box-sizing: border-box;}
.about_sect.sect_07 .cnt_btns_box .cnt_btns .btns_name{font-size: var(--fs-16);font-weight: 700;line-height: var(--lh-20);color: #f87f26;}

.about_sect.sect_07 .cnt_btns_box .cnt_btns.btns_go_solution{background-color: #f87f26;}
.about_sect.sect_07 .cnt_btns_box .cnt_btns.btns_go_solution .btns_name{color: var(--color-white);}

@media (max-width: 1680px){
}
@media (max-width: 1440px){
}
@media (max-width: 1280px){
}
@media (max-width: 1080px){
    .about_sect.sect_07 .sect_inner{display: block;}
    .about_sect.sect_07 .sect_hd .hd_left{text-align: center;}
    .about_sect.sect_07 .sect_hd + .sect_bd{margin-top: 48px;}
}
@media (max-width: 768px){
}
@media (max-width: 600px){
    .about_sect.sect_07 .cnt_btns_box .cnt_btns{padding: 12px 24px;}
    .about_sect.sect_07 .cnt_btns_box .cnt_btns .btns_name{font-size: var(--fs-14);}
}
@media (max-width: 375px){
}
/* =============================  S:about_sect_06  ============================= */
